function FileData_Pairs(x)
{
x.t("dlc","release");
x.t("diagrams","4.3.4");
x.t("state","diagrams");
x.t("response","received");
x.t("request","response");
x.t("multiplexer","protocol");
x.t("release","provision");
x.t("release","structure");
x.t("release","4.3.4");
x.t("provision","made");
x.t("made","repeat");
x.t("4.3","state");
x.t("figure","dlc");
x.t("received","figure");
x.t("structure","multiplexer");
x.t("repeat","request");
x.t("protocol","4.3");
x.t("4.3.4","dlc");
}
